# There Will be Wipes - The War Within

We are a progression raid team with a simple goal; Earn Ahead of the Curve, get that sweet loot, and have some fun doing it. We consider ourselves a semi-hardcore progression raid team, though the primary goal is always to have fun. This group is built around people who enjoy pushing their characters to their limits and look forward to doing so in the In The War Within.

Other than the 10 to 30 people required, we don't have a specific raid size. We keep 2 full time tanks and a number of full time healers. While we do our best to accommodate each member, not everyone will have the role they prefer immediately. Please understand it's designed for what's best for the raid as a whole. If you are interested in joining, please reach out to one of the raid leaders.

### Schedule
* Sunday 7pm - 10pm Server Time (Central Time)
* Monday 7pm - 10pm Server Time (Central Time)

### Raid Leaders
* Bilasa - Bullybill
* Hiphopinator
* Krygore
* Kopi

## Member Expectations

While we strive to keep requirements to a minimum, success is easier with a few general expectations. 

### Attendence
* We raid 2 nights a week, and expect members to attend all raids. With that being said - we're a group of adults with real life responsibilities. It's understandable that members will sometimes be unavailable for numerous reasons. If you're not able to attend a raid, please notify the raid group using the #i-am-going-to-miss-raid channel.
* Please do your best to be on time for raids. Time is a precious resource that we can not afford to waste. Our goal is to start pulling initial trash as close to 7pm as possible.

### Progression
* Every raid tier will be broken down into 4 phases.
* **Preparation** - This is the first week of a raid. This is usually done in Normal difficulty but may also include heroic bosses. Members will be permitted to change their main character during this brief window. If they are not happy with the selected character, please use this time to make changes.
* **Progression** - Progression lasts until the final boss of each raid tier has been defeated 3 times. During this period changing your main character is not permitted. If a member believes they need to request an exception, reach out to the raid leaders.
* **Farm** - The time from when progression ends until the tier is considered done. This period is optional. During this period, members will be permitted to bring alts that meet the documented minimum item level for alts. Tanks and Healers will need to find a replacement for their role in farm weeks if they wish to play a different role.
* **Done** - We are no longer running this raid.

### Know your class/spec
* Familiarize yourself with the raid spec. This should include not only your basic abilities and rotation but also different forms of utility. A fight may require a specific utility (a CC, stun, interrupt, etc) may be required and having an understanding of what utility your spec can bring is valuable. 

### Gear
* There will be minimum expected item level of gear for a specific raid. That specific item level will be updated with every raid tear. On top of the general item level, we expect that every item will be enchanted and gemmed when applicable.

### Consumables
* We are often privileged to have members of the raid group providing cauldrons and banquets, but this is not guaranteed. Members are still expected to be prepared at raid start with their own consumables.

### Off Specs
* The needs of the raid can potentially change from night to night based on who is or is not present, but also from raid boss to boss. Knowing how your off specs work and being able to swap to them provides options to the raid. We generally have people dedicated to off tank/heals, but knowing those roles provides more flexibility. This also applied to DPS roles from fight to fight. It may be advantageous to the raid to swap to a spec more suited to the needs of a fight.

### Boss Mechanics
* When we start progression on any new boss, we will do our best to walk through the mechanics and the strategy. However we do expect all members to have already read through the fight mechanics and preferably watched a video. At the time of writing www.mythictrap.com often provides a good source of each. While we do not expect a full understanding, we ask you to learn the mechanics specific to your role and how to handle them.

### Addons
* Addons are a divisive topic. Attempting to balance this, we have limited the addons that we expect our members to use down to three.
* **GTFO** This is a simple addon that gives you an alert if you are standing in something.
* **Boss Mods** Commonly used boss mods are BigWigs and Deadly Boss Mods. At the time of writing this DBM is used by the majority of the team but others elect to use BigWigs. Either are acceptable and someone in the raid may be able to assist with questions you have on either.
* **Weakauras** There may be times where we need everyone to be able to see the same thing. We often distribute these using the addon weakauras. If you have any questions, one of the raid leaders can walk you through it.

### Feedback
* This is probably the most important thing we expect from our members and leadership. Be open to constructive feedback; whether that be praise or criticism. We're all on the same team and share the same goals in the raid. For the Horde!

## Current Raid
### Nerub-ar Palace (TWW Season 1)
* First Raid: Sunday 9/15/24
* Progression Start Date: N/A
* Status: Not Started
* Min Item Level: Undermined
* Alt Min Item Level: N/A